{% extends 'base.html.twig' %}

{% block title %}Hello HomeController!{% endblock %}

{% block body %}
    <div class="row">
        {% for product in products %}
            <div class="col-4">
                <div class="Product">
                    <div class="Product__picture">
                        <img src="/uploads/{{ product.picture }}" alt="">
                    </div>
                    <div class="Product__informations">
                        <p class="Product__name">{{ product.name }}</p>
                        <p class="Product__price">{{ product.price }}€</p>
                    </div>
                    {% if app.user %}
                        {% if app.user.isAdmin %}
                            {% include "product/_delete_form.html.twig" %}
                        {% else %}
                            <a class="Product__add" href="{{ path('app_order_add_product', {'id': product.id}) }}">Ajouter à ma commande</a>
                        {% endif %}
                    {% endif %}
                </div>
            </div>
        {% endfor %}
    </div>
{% endblock %}
